Debian Bug report logs - #736420
ITP: zenlisp -- Interpreter for purely symbolic, pure, lexically scoped dialect of LISP

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Barak A. Pearlmutter" <barak@cs.nuim.ie>

Date: Thu, 23 Jan 2014 14:27:07 UTC

Owned by: "Barak A. Pearlmutter" <bap@debian.org>

Severity: wishlist

Fixed in version zenlisp/2013.11.22-1

Done: bap@debian.org (Barak A. Pearlmutter)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, "Barak A. Pearlmutter" <bap@debian.org>:
Bug#736420; Package wnpp. (Thu, 23 Jan 2014 14:27:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Barak A. Pearlmutter" <barak@cs.nuim.ie>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, "Barak A. Pearlmutter" <bap@debian.org>. (Thu, 23 Jan 2014 14:27:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Barak A. Pearlmutter" <barak@cs.nuim.ie>
To: submit@bugs.debian.org
Subject: ITP: zenlisp -- Interpreter for purely symbolic, pure, lexically scoped dialect of LISP
Date: Thu, 23 Jan 2014 14:26:20 +0000
Package: wnpp
Severity: wishlist
Owner: "Barak A. Pearlmutter" <bap@debian.org>

* Package name    : zenlisp
  Version         : 2013.11.22
  Upstream Author : Nils M Holm
* URL             : http://www.t3x.org
* License         : Public Domain (essentially)
  Programming Lang: C
  Description     : Interpreter for purely symbolic, pure, lexically
  scoped dialect of LISP

 Zenlisp is an interpreter for a purely symbolic, side effect-free,
 lexically scoped dialect of LISP.  It may be considered an
 implementation of pure LISP plus global definitions. Zenlisp is
 derived from ArrowLISP.



Reply sent to bap@debian.org (Barak A. Pearlmutter):
You have taken responsibility. (Mon, 24 Feb 2014 10:03:16 GMT) Full text and rfc822 format available.

Notification sent to "Barak A. Pearlmutter" <barak@cs.nuim.ie>:
Bug acknowledged by developer. (Mon, 24 Feb 2014 10:03:17 GMT) Full text and rfc822 format available.

Message #10 received at 736420-close@bugs.debian.org (full text, mbox):

From: bap@debian.org (Barak A. Pearlmutter)
To: 736420-close@bugs.debian.org
Subject: Bug#736420: fixed in zenlisp 2013.11.22-1
Date: Mon, 24 Feb 2014 10:00:41 +0000
Source: zenlisp
Source-Version: 2013.11.22-1

We believe that the bug you reported is fixed in the latest version of
zenlisp, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 736420@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Barak A. Pearlmutter <bap@debian.org> (supplier of updated zenlisp package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 23 Jan 2014 13:47:45 +0000
Source: zenlisp
Binary: zenlisp
Architecture: source amd64
Version: 2013.11.22-1
Distribution: unstable
Urgency: low
Maintainer: Barak A. Pearlmutter <bap@debian.org>
Changed-By: Barak A. Pearlmutter <bap@debian.org>
Description: 
 zenlisp    - Interpreter for purely symbolic, pure, lexically scoped dialect o
Closes: 736420
Changes: 
 zenlisp (2013.11.22-1) unstable; urgency=low
 .
   * Initial release (closes: #736420)
Checksums-Sha1: 
 0b48c3df95e44ed377de258f9aab685d0fad69bb 1189 zenlisp_2013.11.22-1.dsc
 62392bb0dd48ca1099b0db9d6c5411fc76186558 69684 zenlisp_2013.11.22.orig.tar.gz
 cffae96ff6f6f85dade1cadc1bb81978439c09e6 3020 zenlisp_2013.11.22-1.debian.tar.xz
 691bc873fd5b3e364a52ae9bc2548f95ad682e16 73314 zenlisp_2013.11.22-1_amd64.deb
Checksums-Sha256: 
 e3b1920056d45913b5ebf30eb4ca792d0942a121d0dd739da90a86849c3f6d1c 1189 zenlisp_2013.11.22-1.dsc
 19d69b6b188d8619a00f2b7ae810fca044dbaad7b16d0d7bdd913e947f34b4de 69684 zenlisp_2013.11.22.orig.tar.gz
 c7689d5f4a2be70cb83b603593096506c834cce8136c329c4f00975e56f548f7 3020 zenlisp_2013.11.22-1.debian.tar.xz
 ed8d34ec6b3b31ba27b1dd56d48e2031898a266173348a47449584d77499f1f6 73314 zenlisp_2013.11.22-1_amd64.deb
Files: 
 d05205f77783bd75094523c85b1567d1 1189 lisp extra zenlisp_2013.11.22-1.dsc
 d67b96a58ad2e71c63d0f741ea98c817 69684 lisp extra zenlisp_2013.11.22.orig.tar.gz
 6be18bf79ace21ecdb3882404704a1f4 3020 lisp extra zenlisp_2013.11.22-1.debian.tar.xz
 d0251f00d6ef3701140502ecf4f0107d 73314 lisp extra zenlisp_2013.11.22-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iEYEARECAAYFAlMHaQcACgkQLz4Gnv7CP7JndACgyIyDbaEZEp1N/3cUlF0apo+y
5hAAoNmrDM2mfqjroRyDv3QQ6rlcAdis
=H6vj
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 25 Mar 2014 07:26:43 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 23:45:48 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.